 /* This controls basic parts of the page */
body {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #CCDBE4;
	margin: 0px;
	color: #333;
}

tr, td {
	vertical-align: top;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #6633CC;
	text-decoration: none;
}
a:active, a:hover, a:focus  {
	color: #AA0000;
	text-decoration: none;
}
abbr {
	border-bottom: 0 none;
}

h1 {
	font-size: 130%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	color: #0033CC;
}

h2 {
	font-size: 120%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	color: #0033CC;
}

h3 {
	font-size: 110%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

h4 {
	font-size: 100%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

h5 {
	font-size: 90%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

h6 {
	font-size: 80%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}


/* This controls the toolbar in the header */
.tools {
	font-size: 80%;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background: #005692 url(/base/extras/blue-wave-back.jpg) repeat center;
	text-align: right;
	margin: 0px;
	height: 30px;
	border-bottom: 2px solid #660000;
	padding-right: 10px;
	white-space: normal;
}
.tools a:visited, .tools a:link {
	color: #F6F6F6;
	text-decoration: none;
}
.tools a:hover, .tools a:focus, .tools a:active {
	color: #660000;
	text-decoration: underline;
	background-color: #69F;
}

/* This controls the page name text in the header */
/* The banner background image is controlled in each page with a style */
.bannerID {
	height: 49px;
	font-family:  Verdana, sans-serif;
	font-size: 145%;
	color: #EEE;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 15px;
	background: #A8CEE4 no-repeat center;
	font-weight: normal;
	text-transform: uppercase;
	clear: both;
	text-align: left;
	white-space: nowrap;
	
}
.bannerID a:visited, .bannerID a:link {
	color: #FFF;
	text-decoration: none;
}
.bannerID a:hover, .bannerID a:focus, .bannerID a:active {
	color: #FFCC00;
	text-decoration: underline;
}

/* This controls the bread crumb links */
.breadcrumbs {
	font-size: 80%;
	text-decoration: none;
	border-bottom: 1px solid #CCC;
	margin-bottom: 8px;
	padding-bottom: 3px;
}

/* This controls the navigation links section */
#nav {
	font-size: 95%;
	width: 190px;
	background-color: #A8CEE4;
}
#nav h2 {
	font-size: 95%;
	font-weight: bold;
	color: #FFF;
	background-color: #015593;
	padding: 3px;
	margin-top: 0px;
}
#nav h2 a:link, #nav a:visited  {
	color: #FFF;
}

#nav h2 a:hover, #nav a.sfhover  {	
	color: #660000;
}

 #nav ul {						/*sets font size and type of the navigation list and its elements. Also removes the bullets from the list */	
	padding: 1px;
	margin: 0px;
	margin: 0px;
	display: block;
	list-style: none;
}

#nav li {										 /*sets width of the nave ul's boxes.*/
	width: 180px;
	padding: 4px 2px 8px 2px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFCC66;

}

#nav li a:link, #nav  li a:visited {					/*controls link color for the navigation and removes the underline from the links*/
	text-decoration: none;
	color: #660000;

}

#nav li a:hover, #nav li.sfhover {				/* controls the "hover" color for the list items. "li.sfhover" is so the Javascript can recognize this rule and show hover color in IE */
	color: #FF0000;
	background-color: #83C0D5;
}

/* This give the hanging indents on lists of links */
ul.links {
	margin-left: 1em;
	padding-left: 5px;
	padding-right: 5px;
	list-style-type: none;
}
ul.links li {
	text-indent: -0.75em;
}

/* This controls the footer */
.footer {
	font-size: 80%;
	color: #F6F6F6;
	text-decoration: none;
	background: #5989BF  url(/base/extras/blue-wave-back.jpg) repeat center;
	vertical-align: middle;
	height: 6em;
	padding-bottom: 2px;
	font-weight: normal;
	width: 100%;
}
.footer a:visited, .footer a:link {
	color: #F6F6F6;
	text-decoration: none;
}
.footer a:hover, .footer a:focus, .footer a:active {
	color: #660;
	text-decoration: none;
	background-color: #3399FF;
}
#footL {
	float: left;
	width: 65%;
	padding-left: 5px;
	vertical-align: middle;
}
#footR {
	float: right;
	width: 30%;
	text-align: right;
	padding-right: 5px;
	vertical-align: middle;
}

/* Intended for the page coordinator info */
.coord {  
	font-size:80%;
	color: #033;
}
/* Intended for the page coordinator info */
.smallFont {
	font-size:80%;
	color: #033;
	margin: 0px 0px 0px 10px;
}

/* Used to get rid of space around images like the wordmark in the header */
.snug {
	margin: 0px;
	padding: 0px;
}
.photoRight/* This controls the photo column */
 {
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;
	border-top: solid #000 1px;
}

/* This controls the page content */
#wrapper {
	width: 100%;
	margin:auto;
}

#mainContent {
	margin: 0;
	padding: 0;
	background-color: #ffffed;
}

#content {
	width: 100%;
	vertical-align: top;
	font-size: 100%;
	padding-left: 5px;
	padding-right: 5px;
}
#content table {
	font-size: 95%;
	background-color: #FDFFCE;
}
#content th {
	font-style: italic;
	font-weight: bold;
}
#content p {
	padding-right: 5px;
	padding-left: 5px;
}
